* {
    padding: 0;
    margin: 0;
}

body {
    margin: 0;
    padding: 0;
}

.navmenu {
    position: sticky;
    top: 0;
    border-bottom: 1px solid #1a4e7957;
    background: #fff;
    z-index: 1000;
}

.nav-link {
    font-weight: 600 !important;
}

.active {
    color: #2a2c7a !important;
}

.nav {
    display: flex;
    justify-content: space-between;
}

.nav-image {
    border-radius: 10px;
}

.content a {
    text-decoration: none;
    color: #02a1d9;
    margin-top: 2.3rem;
    padding-right: 1rem;
}

.content form {
    margin-top: 2rem;
    padding-right: 1rem;
}

.content {
    display: flex;
    justify-content: space-around;
}

#section3 {
    overflow: hidden;
}

#section2 {
    overflow: hidden;
}

.slidebtn-box {
    margin-top: 5rem;
    background-color: none;
    height: 5rem;
    border-radius: 30px;
    position: relative;
    box-shadow: 0px 0px 4px #2a2c7a;
}

.slidebtn-box:hover {
    background-color: #02a1d9;
    color: #fff;
}

.slidebtn-box:hover>a {
    color: #fff;
}

.slidebtn-box a {
    font-size: 1.5rem;
    text-decoration: none;
    color: #2a2c7a;
    position: absolute;
    top: 0.9rem;
    right: 6rem;
}

.create {
    max-width: 60%;
    margin: 0rem auto;
    border: 1px solid rgb(207, 207, 207);
    padding: 1rem;
    border-radius: 10px;
    box-shadow: 10px 10px 4px grey;
}

/* .show {
    box-shadow: 0px 0px 3px rgb(24, 1, 116);
} */

/* ===========================about=================== */
.about {
    max-width: 60%;
    margin: 0 auto;
}

.about-img {
    width: 70%;
    height: 40vh;
}

/* ================================================================= */
/* ==========================frontend=header============================== */
.zeronavbar {
    height: 1.1rem;
}

.firstnavbar {
    background-color: #1a4e79;
    display: flex;
    justify-content: space-between;
}
@media screen and (max-width: 400px) {
    .firstnavbar {
        display: none;
    }
}
.secondnavbar {
    display: flex;
    justify-content: space-between;
    padding: 0.5rem 0;
}

@media screen and (max-width: 400px) {
    .secondnavbar {
        display: block;
    }
}

.pages a {
    text-decoration: none;
    font-size: 1.1rem;
    color: #02a1d9;
    margin-left: 1rem;
}

@media screen and (max-width: 400px) {
    .pages a {
        font-size: 10px;
        margin-left: 0.4rem;
    }

    .address h5 {
        font-size: 0.8rem;
    }

    .phone h5 {
        font-size: 0.8rem;
        padding-top: 0.3rem;
    }

    .sociali i {
        font-size: 0.8rem;

    }
}

.pages a:hover,
.pages a:active {
    color: #2a2c7a;
}

.slides {
    display: flex;
    position: relative;
    height: 70vh;
    overflow: hidden;
}

.slide {
    display: none;
    width: 100%;
    height: 70vh;
}

@media screen and (max-width: 750px) {
    .slide {
        height: 50vh !important;
    }

    .slides {
        height: 40vh !important;
    }

    .slider {
        height: 40vh !important;
        position: relative;
    }

    .buttons {
        bottom: 50px !important;
    }



}

.active-slide {
    display: block;

}

#slide1.active-slide::after {
    background: #1064a06c;
    display: block;
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    animation: active-slide 1.5s;
}

@keyframes active-slide {
    0% {
        right: 0;
        left: 0;
    }

    100% {
        right: -100%;
        left: 100%;
    }
}

#slide2.active-slide::after {
    background: #1064a06c;
    display: block;
    content: '';
    position: absolute;
    right: 0;
    left: 0;
    animation: active-slide2 1.5s;
}

@keyframes active-slide2 {
    0% {
        top: 0;
        bottom: 0;
    }

    100% {
        top: -100%;
        bottom: 100%;
    }
}

#slide3.active-slide::after {
    background: #1064a06c;
    display: block;
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    animation: active-slide3 1.5s;
}

@keyframes active-slide3 {
    0% {
        right: 0;
        left: 0;
    }

    100% {
        right: 100%;
        left: -100%;
    }
}

.slide img {
    width: 100%;

}

.slides .slide-describe {
    font-size: 3.5rem;
    position: absolute;
    bottom: 8rem;
    text-align: center;
    animation: identifier 5s;
    text-shadow: 0 2px 5px #111111;
}

@keyframes identifier {
    0% {
        font-size: 0.8rem;
        transform: translateY(-5rem);
    }

    100% {
        transform: translateY(0rem);
    }
}

@media screen and (max-width: 400px) {
    .slides .slide-describe {
        font-size: 1rem;
    }
}

.buttons {
    position: absolute;
    bottom: 150px;
    padding-left: 20px;
    border-top-right-radius: 1000px;
    border-bottom-right-radius: 1000px;
    padding-right: 10px;
    background: #ffffff85;
}

.buttons i {
    color: rgb(37, 27, 134);
    font-size: 1.3rem;
}

.describtion {
    text-justify: inter-word;
    
}
.des{
    max-width: 95%;
    margin: 0 auto;
}
.heading {
    color: #2a2c7a;
}

.h {
    position: fixed;
    width: 100%;
    z-index: 1000;
    margin-top: -8rem;
    background-color: #fff;
}

.sliding {
    margin-top: 8rem;
}

/* ========================================== */
.about-describe{
    overflow: hidden;
}
.about-image{
    overflow: hidden;
}
.about-describe p {
    animation: describe 3s;
}

@keyframes describe {
    0% {
        transform: translateX(-90px);
    }

    100% {
        transform: translateX(0px);
    }
}

.about-image img {
    animation: de-img 3s;
}

@keyframes de-img {
    0% {
        transform: translateX(90px);
    }
    100% {
        transform: translateX(0px);
    }
}

.cheap {
    margin-top: 1rem;
    width: 100%;
    height: 30vh;
    background-image: url('../33.jpg');
    background-size: cover;
    background-position: top;
    overflow: hidden;
}

.call-t {
    color: #fff;
    animation: call-t 3s;
}

@keyframes call-t {
    0% {
        transform: translateX(-10rem);
    }

    100% {
        transform: translateX(0rem);
    }
}

.call-d {
    color: #fff;
    animation: call-d 3s;
}

@keyframes call-d {
    0% {
        transform: translateX(10rem);
    }

    100% {
        transform: translateX(0rem);
    }
}
@media screen and (max-width: 400px) {
    .call-t{
        margin-top: 1rem;
        font-size: 1.3rem;
    }
    .call-d{
        font-size: 1rem;
    }
}
/* =========================================== */
/* ==================contactus===================== */
.contact .info-box {
    color: #444444;
    text-align: center;
    box-shadow: 0 0 30px rgba(214, 215, 216, 0.6);
    padding: 30px 0 32px 0;
    border-radius: 4px;

}

.fade-up {
    animation: identifier 2s;
}

@keyframes identifier {
    0% {
        transform: translateY(70px);
        opacity: 0;
    }

    100% {
        transform: translateY(0px);
        opacity: 1;
    }
}

.contact .info-box i {
    font-size: 32px;
    color: #F52C3E;
    border-radius: 50%;
    padding: 8px;
    border: 2px dotted #f8d4d5;
}

.contact .info-box h3 {
    font-size: 20px;
    color: #777777;
    font-weight: 700;
    margin: 10px 0;
}

.contact .info-box p {
    padding: 0;
    line-height: 24px;
    font-size: 14px;
    margin-bottom: 0;
}

.contact .mail-form {
    box-shadow: 0 0 30px rgba(214, 215, 216, 0.6);
    padding: 30px;
    border-radius: 4px;
}

.contact .mail-form .error-message {
    display: none;
    color: #fff;
    background: #ed3c0d;
    text-align: left;
    padding: 15px;
    font-weight: 600;
}

.contact .mail-form .error-message br+br {
    margin-top: 25px;
}

.contact .mail-form .sent-message {
    display: none;
    color: #fff;
    background: #18d26e;
    text-align: center;
    padding: 15px;
    font-weight: 600;
}

.contact .mail-form .loading {
    display: none;
    background: #fff;
    text-align: center;
    padding: 15px;
}

.contact .mail-form .loading:before {
    content: "";
    display: inline-block;
    border-radius: 50%;
    width: 24px;
    height: 24px;
    margin: 0 10px -6px 0;
    border: 3px solid #18d26e;
    border-top-color: #eee;
    -webkit-animation: animate-loading 1s linear infinite;
    animation: animate-loading 1s linear infinite;
}

.contact .mail-form .form-group {
    margin-bottom: 25px;
}

.contact .mail-form input, .contact .mail-form textarea {
    box-shadow: none;
    font-size: 14px;
    border-radius: 4px;
}

.contact .mail-form input:focus, .contact .mail-form textarea:focus {
    border-color: #111111;
}

.contact .mail-form input {
    padding: 10px 15px;
}

.contact .mail-form textarea {
    padding: 12px 15px;
}

.contact .mail-form button[type=submit] {
    background: #F52C3E;
    border: 0;
    padding: 10px 32px;
    color: #fff;
    transition: 0.4s;
    border-radius: 4px;
}

.contact .mail-form button[type=submit]:hover {
    background: #e35052;
}

@-webkit-keyframes animate-loading {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

@keyframes animate-loading {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

.social i {
    font-size: 50px;
    margin: 10px;
}

.social-cat {
    border: 5px solid #F52C3E;
    padding: 40px;
    border-top-left-radius: 50px;
    border-bottom-right-radius: 50px;
    margin: 20px auto !important;
    text-align: center;

}

.breadcrumbs {
    padding: 15px 0;
    background: #2a2c7a;
    min-height: 40px;
    margin-top: 10px;
    color: #fff;
}

.breadcrumbs h2 {
    font-size: 28px;
    font-weight: 500;
}

.breadcrumbs ol {
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    padding: 0 0 10px 0;
    margin: 0;
    font-size: 14px;
}

.breadcrumbs ol a {
    color: #aaaaaa;
}

.breadcrumbs ol a:hover {
    color: #fff;
    transition: 0.3s;
}

.breadcrumbs ol li+li {
    padding-left: 10px;
}

.breadcrumbs ol li+li::before {
    display: inline-block;
    padding-right: 10px;
    color: #F52C3E;
    content: "/";
}

.title-cat {
    background-color: #F52C3E;
    padding: 20px 20px 5px 20px;
    border-top-left-radius: 30px;
    border-bottom-right-radius: 30px;
    margin-bottom: 20px;
    color: #fff !important;
}

.social a {
    color: #F52C3E;
    ;
}

.fix {
    position: fixed;
    width: 100%;
    margin-top: -7rem;
    background-color: #fff;

}

/* =============================================== */
.Produc-items {
    margin: 10px;
}

.Produc-items img {
    width: 100%;
    max-height: 150px;
    overflow: hidden;
}

.Product_title {
    width: 100%;
    margin-top: 10px;
}

.read_more {
    text-align: center;
    width: 100%;
}

.read_more a {
    text-decoration: none;
}

.read_more:hover>a {
    text-decoration: underline;
}

/* =========================footer======================= */
.footer {
    margin-top: 2rem;
    background-color: #2a2c7a;
    width: 100%;
    color: #fff;
    padding: 3rem 2rem;
}

.ip a {
    text-decoration: none;
    color: #fff;
}

.showabout {
    max-width: 85%;
    margin: 0 auto;
}

.showing{
    max-width: 90%;
    margin: 0 auto;
    margin-top: 4rem;
}
@media screen and (max-width: 400px) {
    .dim{
        width: 300px;
    }
}
.dim img {
    padding-top: 7rem;
    width: 100%;
}

@media screen and (max-width: 400px) {
    .showabott {
        max-width: 100%;
        padding-top: 4rem;
    }

    .dim img {
        padding-top: 0rem;
        width: 400px;

    }
}

/* ================products=================== */
.pro {
    height: 170px;
    overflow: hidden;
    border-radius: 20px;
}

.pro-detail {
    height: 170px;
    width: 100%;
    background-color: #2a2c7a;
    position: relative;
}

.pro-detail a {
    text-decoration: none;
    font-size: 1rem;
    color: #fff;
    position: absolute;
    top: 4rem;
    left: 6rem;
    background-color: #e35052;
    padding: 0.5rem;
    border-radius: 10px;
}
@media screen and (max-width: 400px) {
    .pro-detail a{
        text-decoration: none;
    font-size: 1rem;
    color: #fff;
    position: absolute;
    top: 4rem;
    left: 9rem;
    background-color: #e35052;
    padding: 0.5rem;
    border-radius: 10px;
    }
}

.pro:hover .pro-detail {
    transition: .5s;
    transform: translateY(-170px);
    z-index: 1000;
}
/* =============================================================== */
/* ====================tooltips=================================== */
/* ================================= */
.abbot-link{
    width: 130px;
    background-color: #2a2c7a;
    position: fixed;
    padding: 5px;
    border-radius: 10px;
    display: none;
}
.abbot-link a{
    text-decoration: none;
    color: #fff;
    display: block;
}
.abbot:hover .abbot-link{
    display: block;
}
/* ================================ */
.product-link{
    background-color: #2a2c7a;
    position: fixed;
    padding: 5px;
    border-radius: 10px;
    display: none;
}
.product-link a{
    text-decoration: none;
    color: #fff;
    display: block;
}
.product:hover .product-link{
    display: block;
}
/* ========================================= */
.model{
    max-width: 60%;
    margin: 0 auto;
}

/*=====================================*/
.dropdown:hover>.dropdown-menu {
    display: block;
  }
  .dropdown>.dropdown-toggle:active {
    /*Without this, clicking will make it sticky*/
      pointer-events: none;
  }